A:link {
COLOR: #46971D;
}
A:hover {
COLOR: #46971D;
TEXT-DECORATION: none;
}
A:visited {
COLOR: #285411;
}
A:active {
COLOR: #285411;
}


p, ul, ol, li, div, td, th, address, blockquote, nobr, b, i
{ font-family:Verdana;
font-size : 12px;
color: #000000;
}
h1, h2, h3, h4
{ font-family:Verdana;
font-size : 20px;
color: #000000;
}
